var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/faculty/route.js")
R.c("server/chunks/[root-of-the-server]__3ada0b86._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_faculty_route_actions_53ea8c48.js")
R.m(916935)
module.exports=R.m(916935).exports
